@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 91.2%;
	padding-left: 2.4%;
	padding-right: 2.4%;
	clear: none;
	float: none;
}
#Spacer01_ID {
display: none;
}
#Header_ID {
	border: thick double #FFFFFF;
	background-color: #000000;
	width: 98%;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
#Spacer02_ID {
display: none;
}

#Spacer03_ID {
display: none;
}
#MenuV_ID {
display: block;
}

#MenuH_ID {
display: none;
}
#Section01_ID {
	border-color: #FFFFFF;
	border-style: double;
	background-color: #000000;
	color: #FFFFFF;
	font-weight: normal;
	font-size: large;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	/* [disabled]margin-bottom: 10px; */
}


#ImageLeft01_ID {
		float:left;
		margin-right: 10px;
	    margin-bottom: 10px;
	    margin-top: 0px;	
		margin-left: 10px;
}

#ImageLeft01a_ID {
		float:left;
		margin-right: 10px;
	    margin-bottom: 10px;
	    margin-top: 10px;	
		margin-left: 10px;
}

#ImageLeft02_ID {
		float:left;
		margin-right: 10px;
	    margin-bottom: 10px;
	    margin-top: 10px;	
		margin-left: 10px;
}

#ImageLeft03_ID {
		float:left;
		margin-right: 10px;
	    margin-bottom: 10px;
	    margin-top: 10px;	
		margin-left: 10px;
}


#ImageLeft04_ID {
		float:left;
		margin-right: 10px;
	    margin-bottom: 10px;
	    margin-top: 10px;	
		margin-left: 10px;
}

#ImageLeft05_ID {
		float:left;
		margin-right: 10px;
	    margin-bottom: 10px;
	    margin-top: 10px;	
		margin-left: 10px;
}

#ImageRight02_ID {
		float:right;
		margin-right: 10px;
	    margin-bottom: 10px;
	    margin-top: 10px;	
		margin-left: 10px;
}

#ImageRight03_ID {
		float:right;
		margin-right: 10px;
	    margin-bottom: 10px;
	    margin-top: 10px;	
		margin-left: 10px;
}


#ImageRight04_ID {
		float:right;
		margin-right: 10px;
	    margin-bottom: 10px;
	    margin-top: 10px;	
		margin-left: 10px;
}

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#ImageRight05_ID {
		float:right;
		margin-right: 10px;
	    margin-bottom: 10px;
	    margin-top: 10px;	
		margin-left: 10px;
}


#Section02_ID {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	border-color: #336600;
	border-style: double;
}
#Section03_ID {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	border-color: #336600;
	border-style: double;
}
#Section04_ID {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	border-color: #000000;
	border-style: double;
}
#Section05_ID {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-color: #000000;
	border-style: double;
	color: #FFF;
}
#Section06_ID {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	color: #FFF;
	background-color: #000000;
	border-color: #FFFFFF;
	border-style: double;
}
#Footer_ID {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: #000000;
	border-color: #FFFFFF;
	border-style: double;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#Spacer01_ID {
display: block;
}
#Header_ID {
	background-color: #000000;
	border-color: #FFFFFF;
	border-right-width: thick;
	border-style: double;
}
#Spacer02_ID {
display: block;
}

#Spacer03_ID {
display: block;
}
#MenuV_ID {
display: none;
}

#MenuH_ID {
display: block;
}
#Section01_ID {
}
#Section02_ID {
	background-color: #FFFFFF;
	border-color: #336600;
	border-style: double;
}
#Section03_ID {
	background-color: #FFFFFF;
	border-color: #336600;
	border-style: double;
}
#Section04_ID {
	background-color: #FFFFFF;
}
#Section05_ID {
}
#Section06_ID {
}
#Footer_ID {
	border-color: #FFFFFF;
	border-style: double;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 96.3666%;
	max-width: 1232px;
	padding-left: 0.8166%;
	padding-right: 0.8166%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#Spacer01_ID {
display: block;
}
#Header_ID {
	border: thick double #FFFFFF;
	background-color: #000000;
}
#Spacer02_ID {
display: block;
}

#Spacer03_ID {
display: block;
}
#MenuV_ID {
display: none;
}

#MenuH_ID {
display: block;
}
#Section01_ID {
	width: 98%;
	font-size: x-large;
	margin-bottom: 10px;
}
#Section02_ID {
	font-size: x-large;
	background-color: #FFFFFF;
	border-color: #336600;
	border-style: double;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 98%;
	font-weight: normal;
	font-style: normal;
	text-align: left;

}
#Section03_ID {
	font-size: x-large;
	background-color: #FFFFFF;
	border-color: #336600;
	border-style: double;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 98%;
	font-style: normal;

}
#Section04_ID {
	font-size: x-large;
	background-color: #FFFFFF;
	border-color: #336600;
	border-style: double;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 98%;
}
#Section05_ID {
	font-size: x-large;
	border-color: #000000;
	border-style: double;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 98%;
	color: #FFF;
}
#Section06_ID {
	font-size: x-large;
	background-color: #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 98%;
	color: #ffffff;
}
#Footer_ID {
	font-size: large;
	background-color: #000000;
	border-style: double;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 98%;
	color: #ffffff;
	text-align: center;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
